cancel
Showing results for 
Search instead for 
Did you mean: 
cyb3rx
Flight Engineer
Flight Engineer
  • 926 Views

What to consider for exam (EX294) RHCEv8 or RHCEv9?

Jump to solution

Hi,

Can anyone please confirm me about RHCEv9 exam what is the ansible version that we would be using in it?

I was preparing for RHCEv8 with ansible engine then I got the news that RHCSAv8 will expire in May-2023 so I decided to practice for RHCEv9 assuming it may also expire in this year so I installed RHEL9 and search for repos,

[root@RHEL9-WORKSTATION ~]# subscription-manager repos --list | grep -iv 'debug\|source' | grep ID | grep -i ansible
Repo ID: ansible-automation-platform-2.3-for-rhel-9-x86_64-rpms
Repo ID: ansible-automation-platform-2.2-for-rhel-9-x86_64-rpms

got these 2 repos in search result enabled the 2.2 repo but when I try to install ansible it didn't find it

moving forward, I installed ansible-core but it does not have firewall & other basic modules which were available in ansible-engine 

how can I practice for RHCEv9 ?

what should I chose to install ansible-automation-platform or ansible-engine ?

and how to install ?

has RHCEv8 already expired ?

(if no how much time I have)

 

Tags (4)
1 Solution

Accepted Solutions
Chetan_Tiwary_
Moderator
Moderator
  • 892 Views

Hi @cyb3rx ,

EX294 is available on the latest RHEL 9. The course to refer is RH294. 

Please refer this link for the same : https://www.redhat.com/en/services/training/rh294-red-hat-linux-automation-with-ansible 

This course is based on Red Hat Enterprise Linux 9 and Red Hat Ansible Automation Platform 2.2.

If you have a ROL ( Red Hat Online Learning )  subscription , please enrol into RH294 course and practice there.

If not , please write to training@redhat.com for the same and they will help you with enrolment. 

Regarding your query about the future availability of EX294 in RHEL 8 , please submit your query here to our exam support team :

https://www.redhat.com/rhtapps/services/comments/ , They will surely help you on this.

 

View solution in original post

Tags (4)
0 Kudos
2 Replies
Chetan_Tiwary_
Moderator
Moderator
  • 893 Views

Hi @cyb3rx ,

EX294 is available on the latest RHEL 9. The course to refer is RH294. 

Please refer this link for the same : https://www.redhat.com/en/services/training/rh294-red-hat-linux-automation-with-ansible 

This course is based on Red Hat Enterprise Linux 9 and Red Hat Ansible Automation Platform 2.2.

If you have a ROL ( Red Hat Online Learning )  subscription , please enrol into RH294 course and practice there.

If not , please write to training@redhat.com for the same and they will help you with enrolment. 

Regarding your query about the future availability of EX294 in RHEL 8 , please submit your query here to our exam support team :

https://www.redhat.com/rhtapps/services/comments/ , They will surely help you on this.

 

Tags (4)
0 Kudos
melnajim
Flight Engineer
Flight Engineer
  • 307 Views
During exam ex294 platform is configured but you can’t modify this and i advise you to fallow instructions
Join the discussion
You must log in to join this conversation.